**`SHUBHAM JAISWAL`[NAME]** -NL- **`subhjaiswal26@gmail.com`[EMAILS_EMAIL]** -NL- **`+91-77069 31693`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To have growth oriented and challenging career where I can contribute my knowledge and skills to the -NL- organization and come out as a team player in the success of the organization as well as the nation. -NL- **`ACADEMIC PROFILE:`[EDUCATION_HEADING]** -NL- COURSE -NL- UNIVERSITY / INSITUTE -NL- YEAR -NL- PERCENTAGE -NL- BOARD -NL- **`B.E`[EDUCATION_DEGREE]**,(Electronics And Communication) - Visvesvaraya Technological University (VTU) - **`Sapthagiri College of Engineering, BANGALORE`[EDUCATION_INSTITUTE]** - 2016- Present - 7.95 CGPA -NL- **`Higher Secondary`[EDUCATION_DEGREE]** - CBSE - **`Delhi Public School Kashi`[EDUCATION_INSTITUTE]** - 2015 - 64.4 % -NL- **`Senior Secondary`[EDUCATION_DEGREE]** - CBSE - Delhi Public School - 2013 - 8.4 CGPA -NL- Kashi -NL- **`ACHIEVEMENTS:`[OTHERS_HEADING]** -NL- • Leaded as a House Captain in school. -NL- • Actively participated in Inter DPS song competitions (Western and Classical). -NL- • Participated in Inter DPS designing an advertisement logo competition (Innovative Ideas). -NL- ADDITIONAL CERTIFICATES: -NL- • Pursued a course on Python, IoT and Raspberry Pi. -NL- **`SKILL SETS:`[SKILLS_HEADING]** -NL- • Programming language: C, C++ (Basics), Verilog -NL- • Software package: MS Office, MATLAB -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- Shubham Jaiswal -NL- Father’s Name -NL- Mr.Santosh Kumar Jaiswal -NL- Mother’s Name -NL- Mrs.Prabha Devi -NL- Sex -NL- Male -NL- Date of birth -NL- May 26, 1998 -NL- Address -NL- Timilpura, Sakaldiha, Chandauli, U.P-232109 -NL- Nationality -NL- Indian -NL- **`Languages Known`[SKILLS_HEADING]** -NL- Hindi, English -NL- **`Strengths`[SKILLS_HEADING]** -NL- Passionate towards work, Time management, Quick learner, Positive Attitude -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Singing and listening to music -NL- I hereby declare that the above given information are true to the best of my knowledge. -NL- Place: BANGALORE -NL- Date: February 22, 2020 -NL- (**`SHUBHAM JAISWAL`[NAME]**) -NL- 